Subject: Ticket Assigned - Late refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 27 Jan 2023 09:26:08 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late refund the Goodman                    Hello.           12:59 AM, 26th Jan                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            12:59 AM, 26th Jan                   MAX UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            12:59 AM, 26th Jan                     the Goodman                    1           12:59 AM, 26th Jan                   MAX UAE whatsapp bot                    Hello The Goodman , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            12:59 AM, 26th Jan                     the Goodman                    3           01:00 AM, 26th Jan                   MAX UAE whatsapp bot                    Returned some items? Here's how your refund works?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card- Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card- Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    For more details, go to Returns Process and Returns Policy under Help Centre.            01:00 AM, 26th Jan                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:00 AM, 26th Jan                     the Goodman                    2           01:00 AM, 26th Jan                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:00 AM, 26th Jan                     the Goodman                    1           01:01 AM, 26th Jan                   MAX UAE whatsapp bot                   Please enter your email address           01:01 AM, 26th Jan                     the Goodman                    [email-masked]           01:01 AM, 26th Jan                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           01:01 AM, 26th Jan                   Mohammed                   Hi Dear Customer, Thank you for contacting Max .My name is Mohammed, I will be happy to assist you.           01:03 AM, 26th Jan                     the Goodman                    Hello Mohammed. I haven’t been credited and it’s been 3 days after I returned a package. I’ll like to know the status and what’s going on.           01:04 AM, 26th Jan                     the Goodman                    Hi! Your return request RP012223002019 has been successfully picked up. We will keep you posted on your refund. Click to give feedback https://shkrn.app.link/ndnsMA51Owb Stay Happy!           01:04 AM, 26th Jan                     the Goodman                    That was the message I got when an agent picked up the package from my doorstep.           01:05 AM, 26th Jan                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:06 AM, 26th Jan                   Mohammed                   We would like to inform you that we have processed the refund of amount AED 27 in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:  Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           01:08 AM, 26th Jan                   Mohammed                   Is there anything else may I assist you?           01:08 AM, 26th Jan                     the Goodman                    I returned 3 items. The one for 27aed was the one I received.           01:09 AM, 26th Jan                     the Goodman                    I haven’t received the one for 33aed           01:10 AM, 26th Jan                     the Goodman                             01:10 AM, 26th Jan                     the Goodman                             01:11 AM, 26th Jan                   Mohammed                   We have forwarded your query to the concerned team to process the refund for the items and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           01:11 AM, 26th Jan                   Mohammed                   Is there anything else may I assist you?           01:12 AM, 26th Jan                     the Goodman                    How long do I have to wait for this to be resolved?           01:12 AM, 26th Jan                   Mohammed                   We will update you once we get update from our team as we can not mention specific time for updating the information with you.           01:16 AM, 26th Jan                     the Goodman                    So no specific time frame like 5-10 working days? I just have to wait till who knows when?           01:18 AM, 26th Jan                   Mohammed                   Please note that we will process the refund soon as there is delay in refund.           01:22 AM, 26th Jan                   Mohammed                   Is there anything else may I assist you?           01:23 AM, 26th Jan                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Max.           01:26 AM, 26th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5627343